.what-i-do {
  & img {
    width: 320px;
    height: 320px;

    @media (min-width: 321px) {
      width: 100%;
      height: 100%;
    }
    @media (min-width: 768px) {
      width: 768px;
      height: 768px;
    }
    @media (min-width: 769px) {
      width: 100%;
      height: 100%;
    }
  }

  @media (min-width: 1201px) {
    display: flex;
  }
}
.what-i-do-content {
  &__title {
    color: $dark-color;
    font-family: $light;
    font-size: 55px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;

    @media (min-width: 478px) {
      font-size: 80px;
    }
    @media (min-width: 769px) {
      font-size: 130px;
      margin-top: 40px;
    }
    @media (min-width: 991px) {
      font-size: 150px;
    }
    @media (min-width: 1201px) {
      font-size: 80px;
    }
    @media (min-width: 1920px) {
      font-size: 150px;
    }
  }

  @media (min-width: 1201px) {
    padding: 30px 30px 30px 50px;
    width: 55%;
  }
  @media (min-width: 1400px) {
    padding: 40px 40px 40px 60px;
  }
  @media (min-width: 1920px) {
    padding: 70px 70px 70px 111px;
  }
}
.what-i-do-content-list {
  padding: 0 20px 20px;
  margin-top: 40px;

  &__item {
    border-bottom: 1px solid $dark-color;
    padding: 30px 0;

    &:last-child {
      border-bottom: none;
      padding-bottom: 0;
    }
  }
  &__title {
    font-family: $semi-bold;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 35px;

    &::before {
      content: "";
      display: inline;
      font-family: $light;
      font-size: 35px;
    }
  }
  &__text {
    font-size: 20px;
    font-family: $inter;
    font-weight: 400;
    line-height: 28px;
    margin-top: 10px;
  }

  @media (min-width: 769px) {
    padding: 0 30px 40px;

    &__item {
      padding: 40px 0;
    }
    &__title {
      font-size: 44px;
      line-height: 48px;

      &::before {
        font-size: 44px;
      }
    }
  }
  @media (min-width: 1201px) {
    padding: 0;
  }
}
.list__title--first::before {
  content: "01";
}
.list__title--second::before {
  content: "02";
}
.list__title--third::before {
  content: "03";
}
.list__title--fourth::before {
  content: "04";
}
